#pragma once

#include <maps/wikimap/mapspro/services/editor/src/branch_helpers.h>

namespace maps {
namespace wiki {

std::string branchIdStateToXml(TBranchId branchId, revision::BranchState state);
std::string branchToXml(const revision::Branch& branch);
std::string branchesToXml(const Branches& branches);

} // namespace wiki
} // namespace maps
